Subject: [642] + compilation okay but files not be found +

From: [email-masked] (MBartC Eval. expires 31/12/94)
Date: Tue, 08 Nov 1994 13:35:25 +0000 (GMT)

Hi Ftp'ers,

Hi, I have got also a problem but my installation is to be finished completed
althought claimed by the programme but then I do not retrieve the files in
/bin.. which is my case linked to /usr/bin..
Hopefully has tackled this problem before..

Ciao
	Bart
________________________________________________________________________________
Bart Hendriks                      |\/\/\/|   [email-masked]
trainee at ESA-ESRIN               |      |   tel:++39-94180 540/348
European Space Agency              | (o)(o)   
Via Galileo Gali                   C      _)  
Casella Postale                     | ,___|   
I-00044 Frascati                    |   /    
___________________________oOOo____/____\_____oOOo________________ Cheer up! ___